Search found 2 matches

Page 1 of 1

Search found 2 matches

API ayarlarını yapmama rağmen sürekli hata alıyorum

Merhaba, opencart 3.0.0 sürümünü kullanıyorum. API ayarlarını yapıp mağaza > seçeneklerden seçmeme rağmen sürekli hata alıyorum. Siparişlerde bir değişiklik yapamıyorum. Sizce ne yapmalıyım?

iyi çalışmalar

Jump to post
  • Sat Jan 27, 2018 12:39 am
  • Replies 1
  • Views 830
Re: [RELEASED] Multilingual Export/Import for OpenCart 2.x / 3.x

please help me. I am getting an error when exporting from version 2.3.x to version 3.0. 2018-01-26 6:36:39 - Export/Import: Invalid header in the Products worksheet 2018-01-26 6:36:39 - PHP Unknown: The Twig_Autoloader class is deprecated since version 1.21 and will be removed in 2.0. Use Composer i...

Jump to post
  • Fri Jan 26, 2018 3:11 pm
  • Replies 991
  • Views 232629

Page 1 of 1

Search found 2 matches